Bug 596101 - z-stream choice available when user click on Back button in rhn_register
z-stream choice available when user click on Back button in rhn_register
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhn-client-tools (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Jan Pazdziora
Petr Sklenar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-26 06:18 EDT by Miroslav Suchý
Modified: 2010-11-10 16:30 EST (History)
3 users (show)

See Also:
Fixed In Version: rhn-client-tools-1.0.0-15.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:30:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2010-05-26 06:18:16 EDT
Description of problem:
User can reach dialog where he can decide between regular subscription and z-stream. He can do it even when on satellite is any zstream channel.
See Steps to Reproduce

Version-Release number of selected component (if applicable):
rhn-client-tools-1.0.0-13.el6.noarch.rpm
rhn-setup-gnome-1.0.0-13.el6.noarch.rpm

How reproducible:
always

Steps to Reproduce:
1. rhn_register  (GUI version)
2. register to satellite with no zstream channel and go throu till dialog:
   Create system profile
3. Click "Back"
  
Actual results:
Dialog:
Select operating system release

Expected results:
Dialog: Enter you account information
Comment 1 RHEL Product and Program Management 2010-05-26 06:46:13 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 Jan Pazdziora 2010-05-28 06:05:04 EDT
Taking.
Comment 6 Jan Pazdziora 2010-05-28 06:07:59 EDT
Fixed in Spacewalk master, 160626b10f2ced44b9f468b8ddb865736fca60a0.
Comment 9 Jan Pazdziora 2010-05-28 10:26:09 EDT
Cherry picked to CLIENT-RHEL-6, commit 34ecc45bde60e72094ad1f6ffe24ffff162f450f.

Tagged and built as rhn-client-tools-1.0.0-15.el6.
Comment 11 Petr Sklenar 2010-07-08 10:10:48 EDT
OLD version: reproduced up to Comment 0 and Comment 4
NEW, rhn-client-tools-1.0.0-24.el6.noarch there is no EUS choice
Comment 12 releng-rhel@redhat.com 2010-11-10 16:30:01 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.